/* WPBakery Layout Reset */
.vc_section {
    padding: 0!important;
    margin: 0!important;
  }
.vc_row {
  margin-left: 0!important;
  margin-right: 0!important;
}
/* End WPBakery Layout Reset */

/* Hide Captcha v3 badge */
.grecaptcha-badge {
  visibility: hidden;
}
/* End Hide Captcha v3 badge */

html {
  scroll-behavior: smooth;
}
body {
  font-size: 16px;
}
* {
  padding: 0;
  margin: 0;
}
.wrapper {
  max-width: 1200px;
  margin: 0 auto!important;
  position: relative;
}
.wrapper-wide {
  max-width: calc(1200px + 20px);
  margin: 0 auto!important;
  position: relative;
}
ul {
  list-style-type: square;
}

/* Grid and Layout */
.two-column-grid, .three-column-grid  {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.section-contact .two-column-grid {
  grid-gap: 40px;
}
.three-column-grid {
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px;
  padding: 0 100px;
}
.step-textblock {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
}

/* Grid and Layout End */

/* Font */
h1, h2, h3, h4, p, span, li, a {
  font-family: 'Josefin Sans', sans-serif;
  color: #24133b;
}
h1, h2, h3, h4 {
  font-weight: 700;
}
h1, h2 {
  margin-bottom: 1.5rem;
}
h1 {
  font-size: 5rem;
  line-height: 5.2rem;
}
h2 {
  font-size: 4rem;
}
h3 {
  font-size: 2rem;
  font-weight: 500;
}
h4 {
  font-weight: 700;
}
p {
  font-weight: 300;
  font-size: 1.8rem;
  letter-spacing: 0.05rem;
  line-height: 2.4rem;
  padding-left: 3px;
}
/*  Font End */

/* Buttons */
.price-block a.button, .section-steps a.button {
  background: #ff7a36;
  padding: 20px 20px;
  color: #ffffff;
  text-decoration: none;
  border-radius: 10px;
  font-size: 2rem;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  display: block;
  bottom: -32px;
  position: relative;
  transition: 0.5s ease;
}
.section-steps a.button {
  max-width: 240px;
  margin: 0 auto;
}
.section-contact input[type=submit]:hover, .section-pricing a.button:hover, .section-steps a.button:hover {
  background-color: #24133b;
  transform: translateY(4px);
  transition: 0.5s ease;
}
/* End Buttons */

/* Section Steps */
.section-steps .wpb_single_image .vc_single_image-wrapper {
  max-width: 500px;
} 
/* End Section Steps */

/* Section Pricing */
.price-block {
  min-height: 430px;
  border-radius: 10px;
  padding: 80px 30px 30px 30px;
  background-color: #ffffff;
  box-shadow: 0px 10px 18px 0px rgb(0 0 0 / 15%);
}
.price-block ul {
  margin-left: 20px;
  margin-bottom: 1rem;
}
.price-block ul li {
  text-align: left;
  font-weight: 300;
  font-size: 1.4rem;
  margin-bottom: 1rem;
}
.section-pricing {
  background-repeat: no-repeat;
  background-size: 100% 70%;
  background-position: top;
}
.section-pricing .wpb_single_image img {
  max-height: 190px;
  width: auto;
}
.section-pricing h4 {
  min-height: 80px;
}
/* End Section Pricing */

/* Section Contact */
.section-contact {
  padding-top: 50px;
  padding-bottom: 50px;
}
.section-contact p {
  padding: 0;
}
.section-contact h2 {
  text-align: center;
  margin-bottom: 2rem;
}
.section-contact input, .section-contact textarea {
  font-family: 'Josefin Sans', sans-serif;
  color: #24133b;
  font-size: 1rem;
  padding: 10px 20px;
  margin-bottom: 20px;
  border-radius: 3px;
  border: 1px solid #d2d2d2;
  width: 100%;
  box-sizing: border-box;
}
.section-contact input[type=submit] {
  background-color: #ff7a36;
  padding: 20px 20px;
  color: #ffffff;
  border-radius: 10px;
  font-size: 2rem;
  cursor: pointer;
  border: 0;
  transition: 0.5s ease;
}
.section-contact textarea {
  width: 100%;
  resize: vertical;
}
.section-contact img {
  max-width: 40px;
  margin-right: 10px;
}
.section-contact a {
  color: #ff7936;
  font-size: 2.2rem;
  text-decoration: none;
  font-weight: 500;
}
.section-contact a:hover {
  text-decoration: underline;
}
.section-contact .contact-mail {
  text-align: center;
  margin-bottom: 50px;
}
.section-contact span.vc_sep_line {
  max-width: 120px;
  margin: 0 auto;
  background: #25143b;
  height: 2px!important;
}
.contact-container {
  box-shadow: 0px 10px 18px 0px rgb(0 0 0 / 15%);
  border-radius: 10px;
  padding: 60px 60px 0 60px;
}
/* End Section Contact */

/* Section Footer */
.section-footer {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
.section-footer p {
  color: #ffffff;
	font-weight: 500;
	font-size: 1.2rem;
	line-height: 1.6rem;
}
.section-footer .footer-logo img {
  max-width: 140px;
}
.section-footer .vc_single_image-img {
	max-width: 320px;
}
.section-footer a {
  color: #ffffff;
  text-decoration: none;
}
.section-footer a:hover {
  text-decoration: underline;
}
/* End Section Footer */

/* Cookie Consent */

.modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-content, .modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns .modal-cacsp-btn, .warning-cacsp-iframe-content .warning-cacsp-iframe-content-button a, .warning-cacsp-iframe-content .warning-cacsp-object-content-button a, .warning-cacsp-object-content .warning-cacsp-iframe-content-button a, .warning-cacsp-object-content .warning-cacsp-object-content-button a, .modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-header {
  font-family: 'Josefin Sans', sans-serif!important;
}
.modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns {
  padding: 12px 32px!important;
}
.modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-content {
  padding: 26px 32px!important;
}

/* End Cookie Consent */

/* Responsive */

@media (max-width: 1599px) {
  .section-pricing {
    background-size: 160% 70%;
  }
}
@media (max-width: 1199px) {
  .logo-carousel-free {
    margin: 0 30px;
  }
  .section-contact {
    padding: 0 30px;
  }
}
@media (max-width: 1049px) {
  .section-pricing {
    background-size: auto;
    background-color: #24133b;
  }
  .section-pricing .vc_row.vc_column-gap-20 > .vc_column_container {
    padding-left: 100px;
    padding-right: 100px;
  }
  .section-pricing h4, .price-block {
    min-height: unset;
  }
}
@media (max-width: 699px) {
  .section-pricing .vc_row.vc_column-gap-20 > .vc_column_container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .section-contact .two-column-grid {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 0;
  }
  .section-footer .wpb_single_image img {
    max-width: 300px;
  }
  .section-footer .footer-logo .wpb_single_image img, .section-footer .footer-logo .vc_single_image-wrapper img {
    max-width: 150px;
  }
  .section-footer .wpb_single_image.vc_align_right, .section-footer .wpb_single_image.vc_align_left {
    text-align: center;
  }
  .section-contact {
    padding: 0 10px;
  }
  .contact-container {
    padding: 40px 20px 0 20px;
  }
  .section-contact a {
    font-size: 1.5rem;
  }
  .price-block {
    min-height: unset;
    padding: 40px 30px 0px 30px;
  }
  .price-block ul li {
    margin-bottom: 0.3rem;
  }
  .price-block a.button {
    bottom: unset;
  }
  .section-pricing .vc_custom_1657110398455 {
    padding-top: 180px !important;
    padding-bottom: 0px !important;
  }
  .section-pricing h2 {
    padding: 0 30px;
  }
  h1 {
    font-size: 3rem;
    line-height: 3.2rem;
  }
  h2 {
    font-size: 3rem;
  }
  p {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }
  .section-contact input, .section-contact textarea {
    margin-bottom: 10px;
  }
  .section-footer p {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }
  .section-footer .vc_custom_1657205687368 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .section-steps .vc_custom_1657271671705, .section-steps .vc_custom_1657202752850 {
    margin-bottom: 20px!important;
  }
  .section-footer.vc_custom_1657113856786 {
    padding-top: 150px !important;
    padding-bottom: 30px !important;
  }
}
/* End Responsive */
